body {
        background-color: #d6d4c6;
        font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
}

pre {
        color: red;
        margin-left: 30px;
}

img {
        margin: 5px 10px;
}

main {
        background-color: #e6e4d6;      
	background-repeat: no-repeat;
	background-position: bottom right;
        padding: 1em 1em 1em 1em;  
}

#footer {
        background-color: #d6d4c6;
         padding: .5em .5em .5em .5em;
}
